.e1 {
	FONT-SIZE: 12px; LINE-HEIGHT: 30px; TEXT-DECORATION: none
}
.e2 {
	FONT-SIZE: 14px; COLOR: #ff6600; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.f1 {
	FONT-SIZE: 14px; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.chinese {
	FONT-SIZE: 12px; COLOR: #ffff00; LINE-HEIGHT: 100%; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.diaryhead {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
A:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 25px; TEXT-DECORATION: none
}
.tb {
	BORDER-RIGHT: #cccccc thin solid; BORDER-TOP: #cccccc thin solid; BORDER-LEFT: #cccccc thin solid; BORDER-BOTTOM: #cccccc thin solid
}
